[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"Proty","classId":2,"equips":[0,0,0,5,7],"faceIndex":0,"faceName":"Proty","traits":[],"initialLevel":1,"maxLevel":99,"name":"Charlotte","nickname":"Leblanc","note":"","profile":"Náufraga en una isla desierta"}
]